<add>
-d "__PRL_SFRFILE(a)=<sfr/reg##a##.sfr>"
</add>

<modify>
-d __registerbank=_ignore_paren
-d __SFRFILE__(a)=__PRL_SFRFILE(a)
-d __CPU__=c161v
</modify>

<remove>
</remove>

<test>
__far
__near
</test>
